### Virtual Method

# PapersDocument DocumentPrint print_page

#### Declaration [src]

    void
    print_page (
      PpsDocumentPrint* document_print,
      PpsPage* page,
      cairo_t* cr
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `PpsPage`

  No description available.

  The data is owned by the caller of the method.

`cr`

  Type: `cairo_t`

  No description available.

  The data is owned by the caller of the method.